Geary CVE-2014-5444 Man in the Middle Security Bypass Vulnerability

Bugtraq ID: 70318
Class: Design Error
CVE: CVE-2014-5444
Remote: Yes
Local: No
Published: Sep 30 2014 12:00AM
Updated: Apr 13 2015 09:53PM
Credit: The vendor reported this issue.
Vulnerable: Yorba Geary 0.5
S.u.S.E. openSUSE 13.1
Not Vulnerable: Yorba Geary 0.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus